.titleBar { margin-bottom: 5px!important; }

ATA286 + FW 1.0.6.7 + Sipgate ohne Funktion

Dieses Thema im Forum "Grandstream" wurde erstellt von dg7lbb, 16 Dez. 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. dg7lbb

    dg7lbb Mitglied

    Registriert seit:
    18 Juni 2004
    Beiträge:
    388
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Habe einfach einmal versucht den ATA286, auf neue FW upzudaten (FW1.0.6.7)
    und stelle fest, dass nichts mehr geht :(
    Vorher war FW 1.0.5.9 installiert.
    Im Anhang/Download sind die Einstellungen als pdf-Datei zu sehen.

    Provider ist Sipgate. Hat jemand einen guten Tipp?
     

    Anhänge:

  2. betateilchen

    betateilchen Grandstream-Guru

    Registriert seit:
    30 Juni 2004
    Beiträge:
    12,882
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    am Letzenberg
    Hast Du nach dem Update einen Factory Reset gemacht ? Von 1.0.5 auf 1.0.6 waren einige Änderungen in den internen Variablen, deshalb solltest Du einen Factory Reset machen und den Adapter dann komplett neu konfigurieren.
     
  3. dg7lbb

    dg7lbb Mitglied

    Registriert seit:
    18 Juni 2004
    Beiträge:
    388
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Vielen Dank für den Hinweis.
    Jetzt geht auch das :)

    Bitte Case schließen!
     
  4. betateilchen

    betateilchen Grandstream-Guru

    Registriert seit:
    30 Juni 2004
    Beiträge:
    12,882
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    am Letzenberg
    wunschgemäß -> zu.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.